﻿

#content .selected_product .information .price .value {
    font: 48px/50px gloucester_mt_extra_condensed;
}


#content .product_block .price .value {
    font: 37px/37px gloucester_mt_extra_condensed;
}


.hero .text .hero-content{
  position:absolute;
  top:0;
  padding: 20px
}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }


  .mod_article:last-child {
    padding-bottom: 40px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }
.desk-pull-1-12{margin-left:8.33333%}



DIV.bottom-bar {
    position: relative;
	background: white;
	width: 100%;
	min-width: 900px;
}


DIV.bottom-bar-address 
{
    position: absolute; 
	font-size: 10pt;
	padding-left: 10px;
	padding-top: 5px;
	
}


DIV.bottom-bar-middle
{
    position: relative;
    width: auto;
	font-size:10pt;
	text-align:center;
	padding-top: 5px;
}


DIV.bottom-bar-right 
{
    position: absolute;
    right: 0;
    top: 0;
	font-size: 10pt;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
}

#sticky-leaderboard { padding: 11px 2px 5px 0px; z-index:99999;}

#sticky-leaderboard.uk-active {border-bottom: 1px solid #dfdfdf;  box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -webkit-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -moz-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3);}
.sub-menu{padding-left:0 !important}
header #nav-main .sub-nav-parent ul.sub-menu{position:absolute;z-index:20;opacity:0;display:none;background:#ebebee;padding:0;margin:0;border-radius:0 0 5px 5px;border-top:none}
header #nav-main .sub-nav-parent ul.sub-menu li{display:block;padding:0}
header #nav-main .sub-nav-parent ul.sub-menu li a{display:block;width:100%;color:#00339f;font-size:18px;text-transform:capitalize}
header #nav-main .sub-nav-parent ul.sub-menu li a:hover{background:#90949c;color:#fff}
header #nav-main .sub-nav-parent ul.sub-menu li:first-child{border-top:5px solid #fff}
header #nav-main .sub-nav-parent ul.sub-menu li:last-child{border:none}
header #nav-main .sub-nav-parent ul.sub-menu li:last-child a{color:#fff!important}
header #nav-main .sub-nav-parent ul.sub-menu:after{display:none}
header #nav-main .sub-nav-parent.on ul.sub-menu{display:block;opacity:1}



.stui-vodlist__item{ position: relative; float: left; padding: 10px; width:20%;}

.stui-vodlist__item.active{ width: 33.333333%;}


.content-aligner {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  box-align: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  width: 100%;
}
.icn-x-small-grey,.ump-modal-close-button{background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAAeFBMVEXX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19cAAADX19dy0NarAAAAJ3RSTlObadLILTfDjNceKFWWpXh9WiNk4aq0ua8FoL5z9QoPbhlfFPrw6wCZGoz3AAAArElEQVR42lXN6RKDIAwEYHof2lbrAYJQ5Uje/w0blGF0f36T3TChbhY2qVjNpgb5Br8eD0z8PHKTKWBnGQBhm3AOrpuALOLLroREZBFHuly2egvREg6WrvoJslHdn5qVsoHyOHYWdjZ7hxx2VgV3DPgy2SKhPCuHg86WPirnBpGM6FoD5e2w1YsVDUqimM9IdbKCtqiYsTTscUf5XCHVZ2ZKHilHyQsDLWAXDX8Qzi8PQIbLGwAAAABJRU5ErkJggg==') no-repeat 50% 50%}
.ump-modal-close-button{position:absolute;top:5px;right:5px;overflow:hidden;width:19px;height:19px;padding:15px;text-indent:-100px}
.content-slot.slot-grid-header{margin-bottom:0}
.navigation .navigation-category-slot .slot-side{margin:1.5rem 0 0 0;padding:0}
.navigation .navigation-category-slot .slot-side img{max-width:100%}
.navigation .navigation-category-slot .slot-side .link-bottom{margin-top:1.5rem;margin-bottom:0;font-size:1.8rem;font-weight:700}
.navigation .slot-half::before{content:"";position:absolute;left:50%;right:0;top:0;bottom:0;background:#eef1eb}
.navigation .level-2.slot-half.inactive .col-lg-6{height:100%;display:table-row}
.pt_product-search-result .product-listing .slot-grid-header{overflow:visible}

.slot-footer-jb{
	overflow:hidden;
    text-align: center;
}

.slot-footer-jb img{
	width:100%;
}

.slot-footer-d-jb{
	max-width: 1390px;
	margin: 0 auto;
}

.slot-footer-m-jb{
	max-width: 420px;
}
.fill{position:absolute;top:0;left:0;height:100%;right:0;bottom:0;padding:0 !important;margin:0 !important}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.three_column #main #container{position:relative}
.three_column #main #container #content{float:left;position:relative;left:240px;width:470px}
.three_column #main #container #sideTower{float:left;position:relative;left:-470px}
.three_column #main #container #thirdTower{float:right;position:relative;width:220px}



body.home.one-column #main #container #content { float:none; width:100%; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
#name-and-slogan{float:left;padding-top:34px;margin:0 0 30px 15px;}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#fffeff;}
#name-and-slogan h1{color:#fffeff;font-size:1em;font-style:italic;margin-top:0px;word-spacing:0.1em;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-bottom:0px;font-family:Georgia,"Times New Roman",Times,serif;}
div#name-and-slogan{padding-top:10px;margin-bottom:10px;}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}


.no-justify {
  text-align: left;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.btn_menu-toggle .icon-bar{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;position:absolute;left:10px;display:block;width:30px;height:3px;border-radius:2px;background-color:#F8E7D5}
.btn_menu-toggle .icon-bar:first-child{top:10px}
.btn_menu-toggle .icon-bar:nth-child(2){top:18px}
.btn_menu-toggle .icon-bar:last-child{top:26px}
.btn_menu-toggle.menu_opened .icon-bar:first-child,.btn_menu-toggle.menu_opened .icon-bar:last-child{top:19px}
.btn_menu-toggle.menu_opened .icon-bar:first-child{-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:nth-child(2){opacity:0;-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:last-child{-webkit-transform:rotate(225deg);transform:rotate(225deg)}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

  .bottom__brand {
    width: 16.66667%; }

    .bottom__brand svg {
      width: 170px;
      margin: 0 auto; }

.header-wrap {padding-top:15px;padding-bottom:15px;}

	.header-wrap .pull-left,
	.header-wrap .pull-right,
	.header-wrap .pull-right a{float:none;width:100%;text-align:center;}

	.header-wrap .pull-left,
	.header-wrap .pull-right{float:none;width:100%;text-align:center;}
.view-upcoming-events .date-wrap{position:relative;}
.b-showroom__desc{margin:10px 0 0;font-size:14px;display:none;}
.b-showroom__item.is-active-load .b-showroom__desc{display:block;}


.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }


.carousel-caption .btn {
  text-shadow: none; }


.carousel-caption-title {
  color: #007ea3;
  font-size: 18px;
  margin-bottom: 10px; }


.carousel-caption-excerpt {
  color: #575757;
  
  margin-bottom: 20px; }


.carousel-caption-cta {
  text-align: right; }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1920px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:2080px}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}


.header-menu-sidebar-inner {
  position: relative;
  word-wrap: break-word;
  min-height: 100%;
  padding: 1.2em 0;
  display: flex;
  flex-direction: column; }


.menu_sidebar_slide_overlay .header-menu-sidebar-inner {
  max-width: 48em;
  margin: 3em auto;
  padding: 0; }


.menu_sidebar_dropdown .header-menu-sidebar-inner {
  max-width: 48em;
  margin: 0 auto; }


.header-menu-sidebar-inner .style-border-bottom .sub-menu a:after {
  bottom: 0; }


.header-menu-sidebar-inner .style-border-top .sub-menu a:after {
  top: 0; }

	#imTextObject_12_tab0 .image-0 { width: 100%; max-width: 50px; }

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.home-feature-story__author{color:#333;line-height:1;margin-top:8px;font-size:14px;font-size:0.875rem;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}

.content-icon .body p{line-height:20px;font-size:13px;}

.content-icon .body p:last-child{margin-bottom:0}

.box-style-11{
	padding:30px 30px 10px 30px;  
	background: #FCCAC1; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.component-content .sticky{background:#eaeaea;padding:1px 15px 5px;}
.component-content .edit-link{margin:20px 0;}
body.layout-mode-responsive .component-content .column-1,body.layout-mode-responsive .component-content .column-2,body.layout-mode-responsive .component-content .column-3,body.layout-mode-responsive .component-content .column-4{width:100% !important;float:none !important;margin:0 !important;}

.awesome-icon-chevron-left:before         { content: "\f053"; }


.layout--jobs .layout--contact .container {
    padding: 0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


#main-content-wrapper ul.products li.product .woocommerce-loop-category__title,
#main-content-wrapper ul.products li.product .woocommerce-loop-product__title,
#main-content-wrapper ul.products li.product h3 {
	font-size:16px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}

.txt-res-t2{
  font-size: 5vw;
}


.tt-video-popup-overlay {
  position: absolute;
  left: 0;
  top: -100px;
  right: 0;
  bottom: -100px;
  background: #fff;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  opacity: 0;
}


.tt-video-popup.active .tt-video-popup-overlay {
  opacity: 0.9;
}

#inner_container1{ float:left; width:100%;}


h2.modal-title {padding: 0; font-size: 18px;}

.modal-title {
  margin: 0;
  line-height: 1.42857143;
}


	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}

	
	.site-info #site-branding {
		max-width: 100%;
	}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}


li.menu-item a {
color:red;
}

.copy {
	padding:0px 31px 0px 1px;
}

.site-header h1.logo{
	position:relative;
	z-index:1300;
	display: table;
	margin:0;
	padding: 15px 0 5px;
	height:65px;
	vertical-align: middle;
	line-height: 0;
}

.logo a{
	display:table-cell;
    vertical-align:middle;
	text-decoration:none;
}

.header-style4 h1.logo{
	float:left;
	max-width:250px;
	display:block;
	margin:0;
	padding-top:15px;
}

.header-style4 h1.logo a{
	display:block;
}

		
		header.header .logo { font-family: "WebServeroffRegular", Helvetica, Arial, sans-serif !important; }

		
		header.header .logo-image.filled { background-color: #383838; }

		header.header .logo-default { background-color: #383838; }

#i3_sfmc_lists{
    list-style-type: none;
    padding-top: 10px;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.mod_11713360 {border: 1px solid #FFFFFF;margin: 0 auto;}
.mod_11713360 .fullmod table{width: 100%;}
.mod_11713360 td{vertical-align: top;}
.mod_11713360 .celcombo1{position: relative;padding-right: 15px;width: 755px;max-width: 755px;}
.mod_11713360 .celcombo2{position: relative;background-color: transparent;width: 140px;max-width: 140px;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

footer .container {
    max-width: 980px;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.sticky-entry{width:49.5%;margin-bottom:1%;float:left;position:relative;padding:0;overflow:hidden;zoom:1;height:100%}
.sticky-entry:first-child{margin-right:1%}
.sticky-entry img{-webkit-transition:all 1s ease;transition:all 1s ease;vertical-align:middle}
.sticky-entry:hover img{transform:scale(1.1);-webkit-transition:all 1s ease;transition:all 1s ease}
.sidemenu{width:100%;padding:0;margin:0}
.sidemenu li{clear:both;cursor:pointer;border-top:1px solid rgba(0,0,0,.1)}
.sidemenu li a{padding:15px 0 15px 30px;display:block;text-align:left;color:#FFF;opacity:.8;background:rgba(255,255,255,.1)}
.sidemenu li:last-child a{border-bottom:1px solid rgba(0,0,0,.1)}
.sidemenu li a:hover,.sidemenu li.active a{opacity:1;background:rgba(0,0,0,.2)}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
header,.sidemenu li.active a, .sidemenu li a:hover,.note-tabs,header #searchform input[type="text"],.boxed header:not(.transparent) .container,.reset_answer:hover{background-color:#000000;}
#headertop a, .sidemenu li a{font-family:"Varela Round";}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 .wpb_wrapper,
.td-ss-main-sidebar {
  perspective: unset !important;
}


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}
.fl{float:left}

.fl-w-50{width:50% !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#search-box {
	position: relative;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.fixed-menu span.mobile-nav-button-html span.mobilenav-button-lines{background-color:#0f6ab2}
span.mobile-nav-button-html{position:relative;width:1.2em;height:1em;display:block;float:right;font-size:16px}
span.mobile-nav-button-html span.mobilenav-button-lines{width:100%;height:3px;background-color:#fff;position:absolute;display:block;overflow:hidden;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;border-radius:1px}
span.mobile-nav-button-html span.mobilenav-button-lines.top{top:0}
span.mobile-nav-button-html span.mobilenav-button-lines.middle{top:50%;margin-top:-2px}
span.mobile-nav-button-html span.mobilenav-button-lines.bottom{bottom:1px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
#u22975{z-index:160;margin-top:45px;position:relative;width:34.38%;left:0%;margin-left:32.82%;}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}

.sponsor{float:left;text-align:center;width:100%;}
.e79-28.x-text,.e79-31.x-text,.e79-34.x-text {margin:1em 0em 0em 0em;color:rgb(51,51,51);}
.e79-28.x-text,.e79-31.x-text,.e79-34.x-text,.e79-47.x-text {padding:0em;}
.e79-22.x-text,.e79-28.x-text,.e79-31.x-text,.e79-34.x-text,.e79-47.x-text {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1.4;letter-spacing:0em;text-transform:none;background-color:transparent;}


#simple_box #learn {
	margin: 0 20px;
}


#learn, #pricing {
	padding-left: 25px;	
	display: block;
	height: 21px;
        width: 340px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
        color: #0072bc;
		margin:-3px 0 0 0;

}

#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}

*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}




.pagecontent .layout_2cl .contentbar {
 	float:left;
}
 

.pagecontent .layout_2cl .normal .contentbar {
  width: 70%;
}
 

.pagecontent .layout_2cl .one .contentbar {
   	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}

html.flexbox .widget-icon-box .icon-box__text { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }


.sidebar .featured-content .entry-meta {
	margin-bottom: 5px;
}




p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}


.entry-meta a {
	color: #000;
}


.entry-meta a:hover,
.entry-meta a:focus {
	color: #0066cc;
	text-decoration: none;
}


.foot-link {
	display:inline-block;
	width:150px;
	float:left;
	height:36px;
	padding-top: 5px;
	margin-left: 11px;
}


#en .foot-link {
	width:160px;
}


#it .foot-link {
	width:170px;
}


#ru .foot-link {
	width:180px;
}

.foot-page3 a.foot-link {
	width: auto;
	margin-right: 11px;
}


        .pre-loading {
            width: 100%;
            z-index: 1;
            text-align: center;
        }

.wrapper {
overflow: hidden;
}




.inner{ padding:20px;
  border: #E6E6E6 solid 1px;
  margin-bottom:5px;
  margin-top:15px;
  background:#fff;
  border-radius:6px;
  }

  #main-col .inner .ads-main{text-align:center;padding:12px 0 12px 0;}

.inner ul {margin-left:15px; margin-bottom:15px;}


.label-img1 img{
	width:238px!important;
	height:236px!important;
	border:1px solid #000;
}

.nfoot-bot-lf{float: left;}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}


.topRegion .menu {
    position: absolute;
    left: 750;
}


.topRegion .menu td {
    vertical-align: bottom;
    padding: 0 5px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.modal-footer{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;padding:15px;border-top:1px solid #eceeef}


.ppaqueback {
  background-color: rgba(63, 73, 83, 0.6); }


.kenburns_061_slide {
    top: 30%;
    left: 8%;
    width: 65%;
    right: auto;
    text-align: left;
    position: absolute;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
    animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-12{width:100%;}
#block-views-promo-full-width-block-2 .col-md-12{padding-left:0px;}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}
.content-sidebar-wrap{float:left;width:100%;}
.content-sidebar-wrap #content{display:inline;margin-bottom:10px;float:right;width:100%;}
body.two-sidebars .content-sidebar-wrap{width:70%;}
body.sidebar-first .content-sidebar-wrap{width:100%;}
body.sidebar-second .content-sidebar-wrap{width:75%;}
#top-area .column .content{padding:10px 0;}
.region-contactno h2,.region-contactno .content{float:left;margin:0;font-size:16px;padding:10px 0px 10px 10px}
.region-contactno .content p{padding:0;margin:0;}
.front .content-sidebar-wrap{margin:0;}
.content-sidebar-wrap,#sidebar-first,#sidebar-second{float:none;width:auto;clear:both;}




.content-right
{float:right; width:738px;}
#site-navigation.main-navigation ul .menu-button{margin-bottom:0;padding-bottom:0}
#site-navigation.main-navigation ul .menu-button a{background:#f14e4e;border:0;border-radius:0;color:#fff;letter-spacing:1px;line-height:normal;padding:11px 25px;text-transform:uppercase;transition:.3s}
#site-navigation.main-navigation ul .menu-button a:hover{background:rgba(241,78,78,.8);border:none;color:#fff}
.footer-menu .menu{list-style:none;margin:0;padding:0}
.footer-menu .menu li{display:inline-block;font-size:13px;margin-right:15px;padding:0;vertical-align:middle}
.footer-menu .menu li:after{padding:0 12px}
.footer-menu .menu li:last-of-type:after{content:none;padding:0}
.footer-menu .menu li a{color:inherit}
.footer-menu .menu li a:before,.footer-menu .menu li a:hover{color:#fff}
.footer-menu .menu li a:hover:before{background:#818388}
.footer-menu .menu li:last-of-type{margin-right:0}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

	
.lg {
	display: block;
}
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}


    .mobile-footer {
        text-align: center;
        margin: 5px 0 15px;
    }


    .mobile-footer a,
    .mobile-footer a:visited,
    .mobile-footer a:active,
    .mobile-footer a:link {
        color: #6D6D6D;
        font-size: 16px;
        text-decoration: none;
        line-height: 30px;
        margin: 10px 7px;
        padding: 0 10px;
    }


    .mobile-footer a:hover {
    }


	footer.footer-main div.mobile-footer a.button {
	    font-weight: bold;
	    text-transform: uppercase;
	    color: #337AB7;
	}
.site-footer__sitemap{border-right:1px solid #5a5a5a}
.site-footer__sitemap,.site-footer__footnote{font-size:12px}


.CoveoSearchInterface .coveo-search-section {
    width: 350px;
    margin: 0px;
}




.CoveoSearchInterface.coveo-waiting-for-query .coveo-search-section {
  display: block;
  visibility: visible;
  margin-top: 20%;
}


.CoveoSearchInterface.coveo-waiting-for-query .coveo-search-section .CoveoSettings {
  display: none;
}


.CoveoSearchInterface .coveo-search-section .coveo-media-max-width-480 {
  padding: 20px 10px;
  margin: 0 auto;
  width: 100%;
  max-width: none;
}
.wrapper{max-width:940px;margin-left:auto;margin-right:auto;padding:0 20px}
.wrapper:before,.wrapper:after{content:' ';display:table}
.wrapper:after{clear:both}
.ie7 .wrapper{zoom:1}
.wrapper--narrow{max-width:400px}
.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.col-md-12.pos-abs{position:absolute;bottom:-15px}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}



.full {
					width: 100%;
					float: left;
					position: relative;
				}

.full img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

				.full .prices {
					background: rgba(237,50,55,0.7);
					color:#fff;
					padding: 10px 0px 10px 0px;
					
				}

				.full .prices a {
					color: #fff;
				}

				.full .prices_txt {
					background: #f7f8f7;
				}

				.full .prices_foot {
					text-align: center;
					color:#fff;
					font-size: 1.2em;
					background:#ed3237;
					padding: 10px 0px 10px 0px;
					text-transform: uppercase;
					transition: all 500ms;
					cursor: pointer;
				}

				.full .prices_foot:hover{
					background:#000 ;
					transition: all 500ms;
					cursor: pointer;
				}

.full .prices_foot a {
	color:#fff !important; 
}
.text-right{text-align:right}

.sp-post-info {
    display: block;
}

	.newsl .tobreak{ width:100%; float:left;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}


h1.three-boxs-title{
    font-family: "myriad-pro-condensed",sans-serif;
    font-weight: bold;
    font-size: 80px;
    text-align: center;
    color: #ff8b00;
    line-height: 1;
    text-shadow: 1px 1px 3px rgba(31,31,31,0.6);
    -webkit-text-stroke: 1px #622b0c;
    margin: 0;
    
    position: relative;
}

.wrap-content              { border-left: 5px solid #ebeced; }
.wf-active .headline-content-container h1{font-style:normal;font-weight:400}
.wf-active .headline-content-container h1, .wf-active .headline-content-container h2, .wf-active .headline-content-container h3, .wf-active .headline-content-container h4, .wf-active .headline-content-container h5, .wf-active .headline-content-container h6{font-weight:400;font-style:normal}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

.button-tel{
    display: none;
}

.button-tel-absolute{
    display: none;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.author .page-header .page-title {
margin-top: 0;
margin-bottom: 0;
font-size: 1.667em;
color: #000;
}

.author .page-header .page-title .vcard {
color: #9f111b;
text-transform: capitalize;
}

.page-header .page-title {
margin-top: 0;
margin-bottom: 0;
color: #9f111b;
font-weight: 700;
font-size: 24px;
}

.category .page-header .page-title {
text-transform: uppercase;
}

.page-template-contact .page-header .page-title {
text-transform: none;
}

.search .page-header .page-title {
font-size: 1.667em;
margin-bottom: 20px;
}
 .page-template-blossom-portfolio .page-header .page-title {
text-align: center;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }
.emptyspace-32{height:32px}


.interstitial-wrapper {
  border: 4px solid white;
}
